Thread: Kernel 2.5.69
View Single Post
Old 05-06-03, 12:45 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

www.minion.de

No, kernel 2.5 is not currently supported. Since it is a development kernel, it is changing too quickly for the nVidia developers to keep up with it. They will (I am assuming, anyway...) release a 2.6-compatible driver when 2.6 is out. In the meantime, see the above link.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote